RubyGems Navigation menu

twilio_contactable 0.8.9

Does all the hard work with letting you confirm your user's phone numbers for Voice or TXT over the Twilio API

Versions:

  1. 0.8.9 - April 10, 2011 (17 KB)
  2. 0.8.8 - October 06, 2010 (17 KB)
  3. 0.8.7 - September 04, 2010 (17 KB)
  4. 0.8.5 - September 04, 2010 (17 KB)
  5. 0.8.4 - September 02, 2010 (16.5 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • twiliolib >= 2.0.5
  • Development Dependencies (2):

    Owners:

    Authors:

    • Jack Danger Canty

    SHA 256 checksum:

    b50305171655cd3747a10d17b5201faae6564568309d6f3ea7885db3b0f32586

    Total downloads 35,675

    For this version 3,404

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: